Public waiting-room snapshot
curl --request GET \
--url https://api.finsync.ar/api/public/ventanilla/{token}const options = {method: 'GET'};
fetch('https://api.finsync.ar/api/public/ventanilla/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET'};
fetch('https://api.finsync.ar/api/public/ventanilla/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finsync.ar/api/public/ventanilla/{token}"
response = requests.get(url)
print(response.text){
"companyName": "<string>",
"date": "2026-09-25",
"rates": [
{
"currency": "<string>",
"buy": 123,
"sell": 123,
"mid": 123
}
],
"services": [
{}
],
"currentCall": {},
"recentCalls": "<array>",
"logoUrl": "<string>",
"showLogo": true,
"timezone": "America/Argentina/Buenos_Aires",
"tickerText": "<string>",
"announceSound": true,
"announceTts": true,
"privacyMode": "full_name",
"updatedAt": "<string>"
}Ventanilla
Public waiting-room snapshot
Unauthenticated TV payload for a ventanilla screen. The token is unguessable and revocable. Never includes amounts or balances. Returns 404 for unknown, revoked, or disabled-module tokens.
GET
/
api
/
public
/
ventanilla
/
{token}
Public waiting-room snapshot
curl --request GET \
--url https://api.finsync.ar/api/public/ventanilla/{token}const options = {method: 'GET'};
fetch('https://api.finsync.ar/api/public/ventanilla/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));const options = {method: 'GET'};
fetch('https://api.finsync.ar/api/public/ventanilla/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.finsync.ar/api/public/ventanilla/{token}"
response = requests.get(url)
print(response.text){
"companyName": "<string>",
"date": "2026-09-25",
"rates": [
{
"currency": "<string>",
"buy": 123,
"sell": 123,
"mid": 123
}
],
"services": [
{}
],
"currentCall": {},
"recentCalls": "<array>",
"logoUrl": "<string>",
"showLogo": true,
"timezone": "America/Argentina/Buenos_Aires",
"tickerText": "<string>",
"announceSound": true,
"announceTts": true,
"privacyMode": "full_name",
"updatedAt": "<string>"
}Path Parameters
Response
Waiting-room snapshot
Example:
"2026-09-25"
Show child attributes
Show child attributes
Example:
"America/Argentina/Buenos_Aires"
Available options:
full_name, first_last_initial, ticket